@charset"utf-8";

html {
    cellspacing: 0
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0
}

fieldset,
img {
    border: 0
}

address,
caption,
cite,
code,
dfn,
em,
th,
var,
optgroup {
    font-style: normal;
    font-weight: normal
}

abbr,
acronym {
    border: 0;
    font-variant: normal
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal
}

* {
    font-size: 100%;
    padding: 0;
    margin: 0
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

caption,
th {
    text-align: left
}

:link,
:visited {
    text-decoration: none
}

.tenpx {
    display: inline;
    float: left;
    height: 10px;
    width: 100%
}

img {
    border: none
}

a {
    outline: none
}

body {
    background: #FFF
}

.header {
    background-color: #FFF;
    width: 100%;
    height: auto;
    display: inline;
    float:left;
}

.welcome {
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-topright: 20px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background-color: #216b63;
    width: 100%;
    height: auto;
    display: inline;
    float: left
}

.wfont {
    color: #FFF;
    font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    line-height: 45px;
    font-weight: bold;
    text-align: center;
    display: inline;
    float: left
}

.header img {
    width: 100%;
    height: auto;
    display: inline;
    float: left
}

#img02 {
    display: none
}

.section {
    background-color: #2d8077;
    width: 100%;
    height: auto;
    display: inline;
    float: left;
    padding-bottom: 16px
}

.Description {
    background-color: #FFF;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    width: 95%;
    height: auto;
    text-align: center;
    margin: 20px auto 0 auto
}

.column {
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    -webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    background-color: #FFF;
    width: 100%;
    height: auto;
    display: inline;
    float: left
}

.column span {
    display: inline;
    float: left;
    width: 100%;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: underline
}

.table {
    -moz-border-radius-bottomleft: 15px;
    -moz-border-radius-bottomright: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -webkit-border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    background-color: #FFF;
    width: 100%;
    height: auto;
    display: inline;
    float: left;
    text-align: left
}

.table-pic {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 20px;
    width: 100%;
    display: inline;
    word-wrap: break-word;
    text-align: left
}

.table-pic img {
    margin-top: 10px;
    width: 100% !important
}

.table-min {
    width: 94%;
    height: auto;
    margin: 0 auto
}

.table-min-pic {
    width: 80%;
    height: auto;
    margin: 0 auto
}

.table-min-pic img {
    width: 100%;
    display: inline;
    float: left
}

.table-min span {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 20px;
    width: 100%;
    display: inline;
    text-align: left
}

.table-text {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 20px;
    width: 100%;
    display: inline;
    word-wrap: break-word;
    text-align: left
}

.bottom {
    -moz-border-radius-bottomleft: 15px;
    -moz-border-radius-bottomright: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -webkit-border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    height: 20px;
    width: 100%;
    display: inline;
    float: left
}

.footer {
    background-color: #FFF;
    width: 100%;
    height: auto;
    display: inline;
    float: left
}

.serve {
    background-color: #2d8077;
    width: 100%;
    height: auto;
    display: inline;
    float: left;
    margin-top: 15px
}

.item {
    border-bottom: #FFF 1px solid;
    color: #FFF;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    width: 95%;
    line-height: 40px;
    margin: 0 auto
}

.item-text {
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    width: 95%;
    line-height: 18px;
    margin: 0 auto
}

.thank {
    -moz-border-radius-bottomleft: 20px;
    -moz-border-radius-bottomright: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    color: #FFF;
    background-color: #216b63;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
    height: auto;
    display: inline;
    float: left;
    line-height: 40px;
    text-align: center;
    margin: 0 auto
}

@media screen and(min-width:960px) {
    .article {
        background: #FFF;
        width: 950px;
        height: auto;
        margin: 0 auto
    }
}

@media screen and(min-width:460px)and(max-width:800px) {
    .article {
        background: #FFF;
        width: 100%;
        height: auto;
        margin: 0 auto
    }

    .wfont,
    .thank {
        font-size: 1.2em;
        line-height: 1.4em
    }

    .table-min-pic {
        width: 100%;
        height: auto;
        margin: 0 auto
    }

    .column span {
        width: 100%;
        font-size: 1.2em;
        line-height: 2em
    }

    .item {
        width: 95%;
        font-size: 1.2em;
        line-height: 2em
    }

    .table-text,
    .item-text {
        width: 95%;
        font-size: 1.2em;
        line-height: 1.4em
    }
}

@media screen and(min-width:320px)and(max-width:420px) {
    .article {
        background: #FFF;
        width: 100%;
        height: auto;
        margin: 0 auto
    }

    .wfont,
    .thank {
        font-size: 1.2em;
        line-height: 1.4em
    }

    .table-min-pic {
        width: 100%;
        height: auto;
        margin: 0 auto
    }

    .column span {
        width: 100%;
        font-size: 1.2em;
        line-height: 2em
    }

    .item {
        width: 93%;
        font-size: 1.2em;
        line-height: 2em
    }

    .table-text,
    .item-text {
        width: 93%;
        font-size: 1.2em;
        line-height: 1.4em
    }
}

@media screen and(max-width:319px) {
    .article {
        background: #FFF;
        width: 100%;
        height: auto;
        margin: 0 auto
    }

    .wfont,
    .thank {
        font-size: 1.2em;
        line-height: 1.4em
    }

    .table-min-pic {
        width: 100%;
        height: auto;
        margin: 0 auto
    }

    .column span {
        width: 100%;
        font-size: 1.2em;
        line-height: 2em
    }

    .item {
        width: 93%;
        font-size: 1.2em;
        line-height: 2em
    }

    .table-text,
    .item-text {
        width: 93%;
        font-size: 1.2em;
        line-height: 1.4em
    }
}